Bug 1295568 - Containers dashboard should show node and network utilization
Containers dashboard should show node and network utilization
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
Unspecified Unspecified
high Severity high
: GA
: 5.5.2
Assigned To: Ari Zellner
Avi Tal
: ZStream
Depends On: 1293688
  Show dependency treegraph
Reported: 2016-01-04 16:31 EST by Chris Pelland
Modified: 2016-04-22 01:00 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1293688
Last Closed: 2016-02-10 10:30:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 4 Avi Tal 2016-01-18 14:27:28 EST
CFME Verified!
Comment 5 errata-xmlrpc 2016-02-10 10:30:56 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.